@charset "UTF-8";
/* CSS Document */
#pageWrap {
	background:none;
	position: relative;
}
#pageWrap::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 18vw;
	background-image: url("../img/bg-tit.png");
	background-position: left top;
	background-size: contain;
	z-index: -1;
}

#titWrap {
	background: none;
	
    position: relative;
    padding: 3% 0;
    /* height: 15vw; */
    
}
#titWrap h1 {
	width: 40%;
	max-width: 320px;
}
.caption {
    font-size: 10px;
	letter-spacing: 0;
}
.rankBox {
	display: none;
}
.contactBox {
	background-color: #d9dfe0;
	width: 100%;
	max-width: 100%;
}

#footMenu {}
#footMenu #equipNav {
	margin-bottom: 0%;
	padding-top: 5%;
}
#footMenu #titWrap {
	display: none;
}

/*=========== 設備ボタン　===========*/
#equipNav {
	gap:5px 5px;
	width: 95%;
	max-width: 900px;
	margin-bottom: 5%;
	position: relative;
	z-index: 1;
}
#equipNav a {
	width: calc((100% / 5) - 4px);
	border: #000 solid 1px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 3em;
	font-size: 1.0vw;
	font-size: clamp(11px, 1.0vw, 13px);
}
#equipNav a:hover,
#kitchen #equipNav a:nth-child(1),
#bathroom #equipNav a:nth-child(2),
#powderroom #equipNav a:nth-child(3),
#toilet #equipNav a:nth-child(4),
#smartlife #equipNav a:nth-child(5),
#security #equipNav a:nth-child(6),
#comfort #equipNav a:nth-child(7),
#zeh-m #equipNav a:nth-child(8),
#structure #equipNav a:nth-child(9),
#other #equipNav a:nth-child(10) {
	background-color: #000;
	color: #fff;
}
@media screen and (max-width : 599px ){
	#equipNav {
		gap:3px 3px;
	}
	#equipNav a {
		width: calc((100% / 3) - 2px);
		font-size: 2.2vw;
		font-size: clamp(8px, 2.2vw, 13px);
	}
	
}

/*=========== 設備タイトル　===========*/
.equipment #h3Box {
	background-position: left bottom;
	background: #004060;
background: linear-gradient(90deg, rgba(0, 64, 96, 1) 39%, rgba(255, 255, 255, 1) 65%);
	height: auto;
	margin-bottom: 1em;
	border-bottom: #004060 solid 1px;
	
}
.equipment #h3Box h3 {
	background-color: #fff;
	height: 100%;
	font-size: 18px;
	letter-spacing: 0.1em;
	padding-left: 1em;
	line-height: 1;
	position: relative;
}
.equipment #h3Box h3::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: calc(100% - 1px);
	left: 0;
	background-color: #fff;
}

.equipment h3 span {
	font-size: 180%;
	color: #00405f;
	margin-right: 0.5em;
}
@media screen and (max-width : 959px ){
	.equipment #h3Box h3 {
		font-size: 2.4vw;
		font-size: clamp(13px, 2.4vw, 18px);
		letter-spacing: 0;
	}

}
@media screen and (max-width : 599px ){
	.equipment #h3Box {
		background-position: left bottom;
		background: #004060;
	background: linear-gradient(90deg, rgba(0, 64, 96, 1) 39%, rgba(255, 255, 255, 1) 65%);
		height: auto;
		margin-bottom: 1em;
		border-bottom: #004060 solid 1px;
	}
	.equipment h3 span {
		display: block;
		font-size: 6vw;
	}
	.equipment #h3Box h3 {
		width: 94%;
		font-size: 3.6vw;
		font-size: clamp(13px, 3.6vw, 18px);
		padding-left: 0.8em;
		padding-bottom: 0.4em;
	}
}

/*=========== 写真キャプション　===========*/
.sanko::after {
	content: "参考写真";
}
.capL::after {
	right: auto;
	left: 0.5em;
}
.takara,.toto {
	position: relative;
}
.takara::after,.toto::after {
	content: "";
	position: absolute;
	width: 36%;
	max-width: 160px;
	height: 50px;
	left: 2%;
	bottom: 10px;
	background-image: url("../img/logo_takara.svg");
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 100%;
}
.toto::after {
	background-image: url("../img/logo_toto.svg");
	width: 26%;
	max-width: 100px;
/*	left: auto;
	right: 2%;*/
}

@media screen and (max-width : 599px ){
	.takara::after,.toto::after {
		width: 40%;
	}
}

/*=========== itemテキスト　===========*/
.itemBox dt {
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	color: #00405f;
	font-size: 15px;
	line-height: 1.2;
	text-align: center;
	font-weight: 500;
	display: flex;
justify-content: center;
align-items: center;
	flex-wrap: wrap;
	height: 3em;
	border-bottom: #000 solid 1px;
	padding-top: 0.3em;
	font-feature-settings: "palt";
}
.itemBox dt span {
	width: 100%;
	font-size: 70%;
	display: block;
	position: relative;
	/*top: -0.3em;*/
}
.itemBox dd {
	padding-top: 0.3em;
	line-height: 1.4;
}


/*=========== 水回りページ　===========*/
.water #mainWrap {
	position: relative;
	
}
.water #mainWrap .mainImg {
	position: absolute;
	top: 0;
	left: 0;
width: calc(50% - 170px);
	min-width: 37%;
	height: 100%;
	
}
.water #mainWrap .mainImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.water #sec01 {}
.water #sec01 .flex1 {
	width: 60%;
	margin-left: 40%;
	/*padding-top: 50px;*/
	gap: 20px 0;
}
.water #sec01 .flex1 .itemBox {
	width: 31%;
	max-width: 220px;
}



.water #sec01 .flex1 .itemDbl {
	width: 66%;
	max-width: 470px;
}







@media screen and (max-width : 959px ){
.water #mainWrap .mainImg {
		position: relative;
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
	.water #sec01 .flex1 {
		width: 100%;
		margin-left: 0;
		padding-top: 30px;
	}
	.water #sec01 .flex1 .itemBox {
		width: 31%;
		max-width: 220px;
	}
	
}

@media screen and (max-width : 599px ){
	.water #sec01 .flex1 {
		width: 90%;
		max-width: 300px;
		margin: 0 auto;
	}
	.water #sec01 .flex1 .itemBox {
		width: 100%;
		max-width: 100%;
		
	}
	
}



